﻿.vasen {
	float: left;
	margin-right: 5px;
	}

.oikea {
	float: right;
	margin-left: 5px;
	}


body {
	margin-left: 25px;
	background-color: #E0FFFF;	/*LightCyan*/
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;			/*12*/
	}

h1 {
	font-size: 22px;
	}

h2 {
	font-size: 16px;
	}

h3 {
	font-size: 16px;
	font-weight: bold;
	}


img {
	border: none;
	}

ul 	{
	padding: 0px 0px 0px 40px;	/* Muutos 1*/
	margin:0;
	}


#alanavi {
	margin-top: 25px;
	height:5px;
	width:140px;
	float:left;
}

#alanavi img {
	margin-top: 5px;
}


#leipateksti {
	margin-left: 140px;
	background-color: #FFFF99;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;			/*12*/
	}

.ots1 {
	background-color: Blue;
	color: Yellow;
	font-size: x-large;
	font-weight: bold;
	}


.ots2 {
	background-color: Blue;
	color: Yellow;
	font-size: medium;
	font-weight: Bold;
	}

.ots3 {
	font-weight: Bold;
	}

.kuvanottaja {
	font-size: small;
	font-style: italic;
	}

.kuvateksti {
	font-style: italic;
	}	
	
	
#leipateksti a {
	text-decoration: none;
	color: blue;
	}

#leipateksti a:visited {
	color: blue;
	}
	
#leipateksti a:hover {
	font-weight: bold;
	}

#purnukka {
	width:780px
}

#tilasto {
	width:1110px
	}

.taul_ots {
	background: #E9D2E4;
	text-align: center;
	}
.taul_solu {
	text-align: left;
	}

.taul_solu2 {
	vertical-align: top;
	}